/*
 Theme Name:   AwesomeMath
 Theme URI:    https://www.awesomemath.org
 Description:  Enfold Child Theme
 Author:       Brant Hoving
 Author URI:
 Template:     enfold
 Version:      1.0.0
 Tags:
 Text Domain:  enfold-child
*/

/**============== Custom Enfold / Wordpress CSS ==============**/

div .amsp-create-account { margin-left: 3%!important; }
.gform_wrapper .gfield_password_strength { line-height: 1!important; font-size: 14px; margin-bottom: 0px; margin-top: 8px;}
#gform_wrapper_55 { margin-top: 13px!important;}

/* Digital Signature CSS */
.amsp_digital_signature { margin-bottom: 5px!important; } /* Digital Signature Fields */
.amsp_digital_signature .gfield_description { margin-left: 3px!important; } /* Digital Signature Fields */
.amsp_digital_signature input { font-family: 'Shadows Into Light', cursive !important; font-size: 29px!important; color: #555555!important; padding: 0px 10px 2px!important; } /* Digital Signature Fields */

/* Account Status CSS */
.amsp-account-status { display:none; }
.amsp-account-status-text { display:block; }
.amsp-account-status-text .account-status { font-size: 18px; margin: 15px 0px; line-height: 36px; }

/* Checkbox CSS */
.amsp-ack-checkbox .gfield_label { display: none!important; }
.amsp-ack-checkbox ul.gfield_checkbox li { border: solid 1px #dedede; background-color: #f9f9f9; }
.amsp-ack-checkbox li input { vertical-align: top!important; }
.page-id-20431 .gform_wrapper ul.gfield_checkbox li, #field_85_67 { padding: 0px!important; }

.amsp-ack-checkbox-tax .gfield_label { display: none!important; }
.amsp-ack-checkbox-tax li input { vertical-align: top!important; }
.amsp-ack-checkbox-tax li label { font-size:15px!important; }

/* Navigation Tabs CSS */
.amsp-registration-tabs-fake .tab.active_tab { color:#d77a7a!important; background-color: #fff!important; border-bottom: 1px solid #fff!important; }
.amsp-registration-tabs-fake .tab:not(.active_tab) { color:#868686!important; text-decoration: none!important; background-color: #eee!important; }
.amsp-registration-tabs-fake .tab { padding: 10px 10px; text-transform:uppercase; }
.amsp-registration-tabs-fake .tab:not(.active_tab) a { text-decoration: none; color: #666; }
.amsp-registration-tabs-form input[type='text']:not([readonly]),
.amsp-registration-tabs-form select,
.amsp-registration-tabs-form textarea,
.amsp-registration-tabs-form input[type='number'],
.amsp-registration-tabs-form input[type='tel'],
.amsp-registration-tabs-form input[type='email'] { background-color:#fff!important; }

/* Account Sidebar Menu */
.sidebar-uin { border: solid 1px #cdcdcd; padding: 5px 5px 5px 20px; background-color: #fff; margin-left: -31px; border-right: none; }
#nav_menu-35, #nav_menu-38, #text-30, #advanced_text-23, #advanced_text-36, .widget_execphp { margin-left: -10px; }
.widget_execphp { margin-top: 20px; padding: 0px; }
#execphp-4, #execphp-6, #execphp-7, #execphp-8 { margin-top: 0px; }
#nav_menu-35, #execphp-8 { padding-top: 5px; }
.widget_execphp  .avia-data-table.avia-table-1 td:first-child { width:60%; min-width:153px; }
.widget_execphp .avia-data-table.avia-table-1 td:last-child { color:#e36c10; }
.widget_execphp .avia-data-table.avia-table-1 td { padding:5px; }
#advanced_text-23 { padding-top: 0px; }
.w3-badge {background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center;border-radius:50%}
.w3-red,.w3-hover-red:hover{color:#fff!important; background-color:#ca3336!important}
.amsp-announcement { margin-top:0px; line-height: 24px; }

/* AMSP Announcement CSS */
.amsp-announcement-accordion p.toggler { color:#444; font-weight:500; font-size: 20px!important; }
.amsp-announcement-accordion .toggle_icon span { border-color:#888; }

/* Account Login */
.page-id-17836 .av_one_half.el_after_av_one_half { margin-left: 3%!important; }
.page-id-17836 .content { padding-top: 20px; }
.page-id-17836 .gform_wrapper .gform_footer { padding: 0px 0 10px; margin: 0px 0 0; }

/* Account Header */
#top .avia-data-table.avia-table-account-header .avia-heading-row th, #top .avia-data-table.avia-table-account-header td { padding: 6px 12px; }
#top .avia-data-table.avia-table-account-header .avia-heading-row th:nth-child(1) { width:120px; }
#top .avia-data-table.avia-table-account-header .avia-heading-row th:nth-child(3) { width:250px; }
#top .avia-data-table.avia-table-account-header .avia-heading-row th:nth-child(4) { width:130px; }
#top .avia-data-table.avia-table-account-header .avia-heading-row th:nth-child(5) { width:110px; }
#top .avia-data-table.avia-table-account-header { margin-top: 0px; }
#top .avia-data-table.avia-table-account-header td { font-size:16px!important; }

/* Account Dashboard */
.page-id-17850 .avia-data-table.avia-table-2 .avia-heading-row th:nth-child(2) { width:110px; }
.page-id-17850 .avia-data-table.avia-table-3 .avia-heading-row th:nth-child(n+2) { width:110px; }
.page-id-17850 .avia-data-table.avia-table-4 .avia-heading-row th:nth-child(n+2) { width:110px; }

.page-id-17850 .avia-data-table.avia-table-2, .page-id-17850 .avia-data-table.avia-table-3 { margin-bottom: 0px;}
.page-id-17850 .avia-data-table.avia-table-2, .page-id-17850 .avia-data-table.avia-table-3, .page-id-17850 .avia-data-table.avia-table-4 { margin-top: 0px;}
.page-id-17850 .avia-data-table.avia-table-2 td, .page-id-17850 .avia-data-table.avia-table-3 td, .page-id-17850 .avia-data-table.avia-table-4 td { padding: 6px 12px; }

.page-id-17850 .avia-data-table.am-course-info-table { padding: 7px 9px; }

.am_account_downarrow {text-align: center; }
.step-transition { text-transform: uppercase; font-size: 15px; letter-spacing: 1.4px; padding: 5px 0 0; width: 50%; text-align: center; margin: 5px 25% 0px;  }
.step-active { opacity: 1; }
.step-inactive { opacity: 0.5; }
.status_important { color:#d13134!important;  font-size:16px!important; }
#amsp_dash_inv_header { padding: 5px 15px 5px 15px; }

.account-tooltip { position: relative; display: inline-block; padding-left:8px; }
.account-tooltip .tooltiptext .tooltiptitle { padding-left: 5px; text-transform: uppercase; letter-spacing: 1.5px; font-size: 15px; font-weight: 600; margin-top: 5px; }
.account-tooltip .tooltiptext {
	visibility: hidden;
	width: 550px;
	background-color: #eee;
	color: #666;
	text-align: left;
	padding: 7px;
	border-radius: 0px;
	font-size: 14px;
	font-weight: 300;
	margin: 0 0 0 10px;
	line-height: 17px;
	text-transform: none;
	letter-spacing: 0px;
	border: solid 1px #888;
	position: absolute;
	left: -500px;
	z-index: 100;
}
.account-tooltip:hover .tooltiptext {
    visibility: visible;
}

.account-reg-closed {
    position: absolute;
    width: 90%;
    background: #fff;
    height: 236px;
    z-index: 1000;
    padding: 102px 30px 30px;
    margin-left: 3%;
    margin-top: 50px;
    border: 1px solid #cdcdcd;
    opacity: .7;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 30px;
    color: #111;
}


 /* Account Application */
.avia-table-account-header th, .avia-table-account-header td { padding: 6px 12px; }

/* Parent Statement */
.page-id-18311 .gfield_description { font-size:14px!important; font-style: normal!important; }
.page-id-18311 .gform_wrapper .gform_footer { padding-top: 40px; }
#field_71_29 .gfield_label { display:none!important; }
#label_71_29_1 { font-size:16px!important; }
#choice_71_29_1 { vertical-align: top; margin-top: 8px; }

/* Warning Messages */
.gform_wrapper div.account_warning{ padding: 15px; margin: 0 15px 15px 0; background-color: #e0edde; color: #4aa835; border: 1px solid #4aa835; }

/* Error Messages */
.gform_wrapper div.account_error{ padding: 15px; margin: 0 15px 15px 0; background-color: #F0DCDB; color: #941210; border: 1px solid #941210; }


/**============== Gravity Forms CSS ==============**/

#gform_63, #gform_69 , #gform_72 { background: #ffffff!important; padding: 20px; border: 1px solid #e1e1e1!important; }

/* Account Login */
#gform_wrapper_55 { border-right: solid 1px #cdcdcd; }
#field_55_9 { padding-top: 0px; }
#field_55_4, #field_55_9 { padding-right: 40%; min-width: 325px; }

/* Create Account CSS */
.gform_wrapper .gfield_password_strength { padding: 5px; }
#field_56_11 { display:none !important; }
#input_56_6 { width:150px!important; }

/* Dashboard  CSS */
#field_63_3  { display:block; padding-right:0px; }
#field_63_9, #field_63_46 { padding: 10px 0 0 0; margin-top: -17px; }
#field_63_7  { margin-top: 10px!important; }
.amsp-step-note { color:#c00000; font-size:14px; letter-spacing:1.2px; text-align:center; }

/* Application CSS */
#field_63_83 {margin-bottom: 0px!important;}
.amsp-age-warning { margin: 10px 0px; border: 1px solid #d2d2d2; background: #ffffff; padding: 10px; font-size: 13px; }
#gfield_description_63_82 { padding-bottom:0px!important;}
#field_63_82 .ginput_container_list table thead th { color:#e36c10!important;}
#field_63_82 .ginput_container_list table tr { background-color:#ffffff;}
#field_63_82 .ginput_container_list table tr th { letter-spacing: 0px; font-size: 13px; line-height: 12px; }
#field_63_82 .ginput_container_list table tr td input { font-size: 13px }
#field_63_82 .ginput_container_list table tr td.gfield_list_82_cell1 input { color:#777!important; }
#field_63_82 .ginput_container_list { width:60%; }
#field_63_82 .ginput_container_list img { display:none; }
#label_63_73_1 { color:#e36c10!important; margin: 5px 0 0 0!important; }

/* Sibling  CSS */
#field_69_4  { padding-right:0px; }

/* Invoice CSS */
#field_70_9, #field_70_34 {display:none!important; }
#field_70_10 span.gfield_required { display:none!important; }
#field_70_10 select { color:#777!important; font-size:15px!important; }
#field_70_10, #field_70_15 { margin-bottom:10px!important; }
#field_70_15 input[type="text"], #field_70_28 input[type="text"] { color:#777!important; font-size:15px!important; width:95%!important; background-color:#fff!important; }
#field_70_10, #field_70_39 { padding-top:0px; }
#label_70_39_1 { font-size:14px!important; }
#input_70_39 { margin: 0px 0 0 0 !important; }
.hidden_wire_fee, .hidden_cc_fee { display:none; color:red!important; }

/* .invoice-th { } */
.invoice-student { color:#333; background-color: #e2e2e2; font-weight: 500; letter-spacing: 1.5px; text-transform: uppercase; }
.invoice-student span { padding-left: 10px; }
.invoice-svc { padding-left: 25px!important; }
.invoice-amt { text-align:right; width:125px;}
.invoice-total { text-align:right; text-transform: uppercase; }
.invoice-paid { text-align: right; text-transform: uppercase; font-size: 50px; letter-spacing: 5.5px; margin: 30px 0px; }
.invoice-comments { text-align: left; text-transform: none; font-size: 14px; letter-spacing: normal; font-weight:normal; }
.invoice-svc-detail { font-size: 12px; padding-left:24px; color: #e36c10;}
.invoice-svc-delimiter { padding: 0px 5px; color: #666666; }
.gfield.gform_hidden, .gfield.field_admin_only  {padding: 0px 0px; }
.services .service td, .adjustments .adjustment td { padding: 6px 12px; line-height: 22px; }
.services .fff { background-color: #ffffff!important; }
.services .f7f { background-color: #f7f7f7!important; }
.invoice-header-field { font-size: 15px; padding-right: 10px; }
.invoice-header-value { font-size:15px; color:#e36c10; font-weight:400; }
.inv-reset { display: block; margin-top:15px; }
.invoice-header { width: 100%; height:36px; line-height:36px; padding:0px 2px; }
.invoice-pay { font-size:17px; float:left; height:36px; line-height:36px; text-align:left; width: 50% }
.invoice-print { font-size:17px; float:left; height:36px; line-height:36px; text-align:left; width: 50% }
.invoice-pay a, .invoice-print a { position:relative; top: -4px; }
.gf_form_70_confirmation { font-size:15px; }
.gf_form_70_confirmation table th.avia-desc-col {color:#e36c10; font-weight: 500; }
.gf_form_70_confirmation table td { font-size:15px; }

/* Invoice CC field */
#input_70_30_2_month, #input_70_30_2_year, #input_70_30_3  {display: inline-block!important;  }
#input_70_30_2_month {margin-right:10px; }
#input_70_30_1, #input_70_30_5 { width:400px!important; }

/* Registration CSS */

#gform_74 .gfield.gsection { margin-top: 10px!important; }
.amsp-reg-instructions ol li { font-size: 14px; }
.amsp-reg-instructions ol li span { text-transform:uppercase; font-size: 15px; text-decoration:underline; }

.page-id-19136 .entry-content-wrapper { padding-right: 30px!important; }

#field_64_23, #field_64_33 { margin-top: 40px!important; }
#gform_76 .gfield.gsection { margin-top: 24px!important; }

#field_76_55 .gfield_label, #field_76_31 .gfield_label, #field_76_34 .gfield_label, #field_76_37 .gfield_label, #field_76_53 .gfield_label, #field_76_90 .gfield_label, #field_76_91 .gfield_label { display:none!important; padding-top: 0px!important; }
#field_76_30 .gfield_description, #field_76_31 .gfield_description { font-style:normal!important; font-size:14px; }
#label_76_30_1, #label_76_31_1, #label_76_37_1 { font-weight:bold!important; font-size:15px; line-height:25px; }

#field_76_34 .ginput_container_list table tr, #field_76_90 .ginput_container_list table tr  { background-color:#fff;}
#field_76_34 .ginput_container_list table tr th, #field_76_90 .ginput_container_list table tr th { letter-spacing: 0px; font-size: 13px; line-height: 12px; }
#field_76_34 .ginput_container_list table tr td input, #field_76_90 .ginput_container_list table tr td input { font-size: 13px; }
#field_76_34 .ginput_container_list table tr th:nth-child(1) { width:175px; }
#field_76_34 .ginput_container_list table tr th:nth-child(2) { width:115px; }
#field_76_34 .ginput_container_list table tr th:nth-child(3) { width:120px; }
#field_76_34 .ginput_container_list table tr th:nth-child(4) { width:260px; }
#field_76_34 .ginput_container_list table tr th:nth-child(5) { width:155px; }

#field_76_90 .ginput_container_list table tr th:nth-child(1) { width:60%; }
#field_76_90 .ginput_container_list table tr th:nth-child(2) { width:40%; }
#field_76_90 .gfield_list_90_cell1 input {color: #666!important;}
#field_76_34 input::placeholder, #field_76_90 input::placeholder { color: #aaa; }


#field_76_36 ul { margin:8px 0 -5px 24px!important; }
#field_76_36 li { margin:0px; }
#field_76_37 { padding-top:0px; }
#choice_76_37_1, #choice_76_55_0, #choice_76_55_1, #choice_76_91_0, #choice_76_91_1 { vertical-align: top; }
#input_76_37 li { border: solid 1px #dedede; padding: 10px!important; }
#label_76_37_1 { max-width:90%; }

#gform_76 .gfield_checkbox li label { margin: 4px 0 0 4px!important; }
#field_76_37 .gfield_checkbox li label { margin: 0px 0 0 4px!important; }
#field_76_38.gfield.gf_list_3col ul.gfield_checkbox li label,
#field_76_41.gfield.gf_list_4col ul.gfield_checkbox li label,
#field_76_56.gfield.gf_list_2col ul.gfield_checkbox li label { max-width: 90%; font-size:13px; /* color:#c00000; */ }
#label_76_38_1 { font-weight:bold!important; color:#222; }
#gform_76 textarea { font-size: 13px; }
#gform_76 textarea::placeholder { color: #aaa; font-size:13px; }
#input_76_55 .gchoice_76_55_0 { margin-bottom:24px; }
#field_76_53 {padding-top: 0px!important;}
#field_76_52 {margin-bottom: 0px!important;}

#field_76_56 .gfield_description { padding: 8px 0 0!important; }
#field_77_6 .gfield_label, #field_77_7 .gfield_label { margin-bottom: 15px!important; }

.page-id-19136 .gform_wrapper ul.gfield_checkbox li { padding: 10px!important; }


/* Location Selector CSS */
#gform_73 .gform_footer { display: none; }
#gform_73_ajax_spinner { display: none; }

/* Pre-Camp CSS */
#field_65_18, #field_65_20 { padding-top: 0px!important; }
#field_65_51, #field_65_53 { margin: 10px 0 0 0!important; }
#field_65_54 { margin: 0px 0px 0px 0px!important; }
#field_65_55 { padding-top: 0px!important; }

/* Travel CSS */
#field_66_3, #field_66_95 { padding: 0px!important; margin: 0px!important; }
#field_66_17, #field_66_39, #field_66_66, #field_66_103, #field_66_22, #field_66_42 { padding-top: 0px!important; }
#field_66_60, #field_66_62 { margin-top: 10px!important; border-bottom: 0px!important; margin-bottom: 0px!important; }
#field_66_23, #field_66_43 { margin-top: 5px!important; }
#field_66_67, #field_66_68, #field_66_99, #field_66_102  { margin: 10px 0px 0px 0px!important; }
#field_66_84, #field_66_85, #field_66_109, #field_66_110 { margin-bottom: -15px!important; }
#choice_66_92_1, #choice_66_116_1, #choice_66_119_1, #choice_66_120_1, #choice_66_121_1, #choice_66_122_1 {vertical-align: top;}
#label_66_92_1, #label_66_116_1, #label_66_119_1, #label_66_120_1, #label_66_121_1, #label_66_122_1 { max-width: 90%; margin-left:5px!important; }
#field_66_92, #field_66_116 { margin-bottom: 0px; padding-top: 0px; }
#gform_66 div.gform_page_footer { border-top: 0px!important; }
.am-travel-ackn { color:red; }

/* Travel By CSS */
.am-travel-steps-container { margin:20px 0; background: #fff; padding: 10px 15px; border:1px #444 solid;}
.am-travel-step-heading { text-align: left; padding: 5px 0 0 0; margin: 10px 0px 5px; font-size: 17px; color: #555; font-weight: 600; border-bottom: solid 1px #bbbbbb; padding-bottom: 10px; text-transform: unset!important; }
.am-travel-step-heading .am-travel-step-orange { color: #e36c10!important; font-size: 20px; vertical-align: middle!important; }
.am-travel-step-heading .am-travel-step-underline { vertical-align: middle!important; }
.am-travel-content { margin: 0 0 10px; }
.am-travel-content ul, .am-travel-content ol { margin-left: 5px; }
.am-travel-content .avia-data-table.avia-table-1 .avia-heading-row th:first-child { width:135px; }
.am-travel-content .avia-data-table.avia-table-1 th, .am-travel-content .avia-data-table.avia-table-1 td { padding: 8px 9px; font-size: 13.5px; }
.am-travel-content .avia-data-table.avia-table-2 th, .am-travel-content .avia-data-table.avia-table-2 td { padding: 8px 9px; font-size: 13.5px; }
.am-travel-content .am-travel-faq-answer { color: #666 !important; font-size: 15px; font-weight: 400; font-style: italic; padding: 5px 0 20px 0; }
.am-travel-content .am-travel-faq-answer.no-padding { padding-bottom: 0px; }
.am-travel-content .am-travel-faq-answer.no-padding ul { margin-left: 0px; }
.am-travel-content .am-travel-faq-question { color: #111 !important; font-size: 16px; font-weight: 600; }
.am-travel-content .am-travel-faq-left { width: 3%; float: left; }
.am-travel-content .am-travel-faq-right { width: 97%; float: left; }
.am-travel-content .am-travel-faq-answer.am-travel-faq-right div {padding-bottom:10px;}
.am-travel-highlight { background-color:#fded9b!important; padding:3px 5px;}
.am-travel-steps-container strong { color:#222; }
.am-travel-steps-check-in { padding: 10px; width: 47%; float: left; }
.am-travel-steps-map { width: 50%; display: inline-table; padding: 10px; }

/* Online Enrollment */
#field_106_15, #field_106_17, #field_106_65 {margin-bottom: 0px!important;}
#field_106_64, #field_106_70, #field_106_72, #field_106_74, #field_106_76, #field_106_78 {margin-top: 10px!important;}
#field_106_79, #field_106_80, #field_106_81, #field_106_82, #field_106_96  {margin: 0px!important; padding:0px!important;}
#label_106_79_1, #label_106_80_1, #label_106_81_1, #label_106_96_1 { vertical-align: top; margin-left: 5px!important; font-size: 14px!important; max-width: 90%!important; }
.am-online-curr-sched td { padding: 3px 8px; }


/* Coupon Code CSS */
#field_114_12, #field_114_19 {margin-top: 6px!important; }

/**============== Gravity Staff Forms CSS ==============**/

/* Account Login */
#gform_wrapper_79 { border-right: solid 1px #cdcdcd; }
#field_79_9 { padding-top: 0px; }
#field_79_4, #field_79_9 { padding-right: 40%; min-width: 325px; }

/* Staff Header */
#top .avia-data-table.avia-table-staff-header .avia-heading-row th, #top .avia-data-table.avia-table-account-header td { padding: 6px 12px; }
#top .avia-data-table.avia-table-staff-header .avia-heading-row th:nth-child(1) { width:115px; }
#top .avia-data-table.avia-table-staff-header .avia-heading-row th:nth-child(2) { width:300px; }
#top .avia-data-table.avia-table-staff-header .avia-heading-row th:nth-child(3) { width:190px; }
#top .avia-data-table.avia-table-staff-header { margin-top: 0px; }
#top .avia-data-table.avia-table-staff-header td { font-size:16px!important; }

/* Dashboard */
.page-id-20405 div.inner_sidebar { margin-left: 20px; }
.page-id-20405 div.sidebar-uin { margin-left: -21px; }
.page-id-20405 .avia-data-table.avia-table-2 .avia-heading-row th:nth-child(2) { width:110px; }
.page-id-20405 .avia-data-table.avia-table-3 .avia-heading-row th:nth-child(n+2) { width:160px; }

.page-id-20405 .avia-data-table.avia-table-2, .page-id-20405 .avia-data-table.avia-table-3 { margin-bottom: 20px;}
.page-id-20405 .avia-data-table.avia-table-2, .page-id-20405 .avia-data-table.avia-table-3, .page-id-20405 .avia-data-table.avia-table-4 { margin-top: 0px;}
.page-id-20405 .avia-data-table.avia-table-2 td, .page-id-20405 .avia-data-table.avia-table-3 td, .page-id-20405 .avia-data-table.avia-table-4 td { padding: 6px 12px; }

/* Registration */
#field_85_63 { margin-top: 20px!important; }
#field_85_63 .ginput_container_fileupload { margin-bottom: 10px!important; margin-top: 20px!important; }
#field_85_63 .gfield_description { font-size: 15px!important; }
#input_85_63 { font-size: 14px; font-family: "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif; }
#field_85_67 .gfield_label { display:none; }
#label_85_67_1 { margin-left:3px!important; }
#field_84_40, #field_93_15 { padding-top: 0px; }
.ack-div-field { width:150px; float:left; font-weight:bold; height:30px; }
.ack-div-value { height:30px; }

#field_90_54 { margin-top: 0px!important; }
#field_90_56 .gfield_label { display:none!important; padding-top: 0px!important; }
#field_90_56 .ginput_container_list table tr { background-color:#fff;}
#field_90_56 .ginput_container_list table tr th { letter-spacing: 0px; font-size: 13px; line-height: 12px; }
#field_90_56 .ginput_container_list table tr td input { font-size: 13px; }
#field_90_56 .ginput_container_list table tr th:nth-child(1) { width:250px; }
#field_90_56 .ginput_container_list table tr th:nth-child(2) { width:150px; }
#field_90_56 .ginput_container_list table tr th:nth-child(3) { width:150px; }
#field_90_56 .ginput_container_list table tr th:nth-child(4) { width:155px; }
#field_90_56 input::placeholder { color: #aaa; }

#field_90_57, #field_90_58 { padding:16px 16px 0 0; }
#field_90_23 label, #field_90_44 label { display:none }
#field_90_23, #field_90_44 { margin-top:-1px; padding-top:0px; }

/** Staff Tax / Payroll **/
#field_88_49, #field_88_50 { padding-top:0px!important; }
#field_88_51, #field_88_62 { background: #ececec; padding: 10px 20px; border: solid 1px #ccc; }
#field_88_51 ul li {margin:0px!important;}
#field_88_72 { background: #ececec; padding: 10px 20px; border: solid 1px #ccc; }
#field_88_73 .ginput_container_fileupload, #field_88_74 .ginput_container_fileupload { margin-bottom: 10px!important; margin-top: 20px!important; }
#input_88_73, #input_88_74 { font-size: 14px; font-family: "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif; }
#field_88_77 .gfield_label { display:none; }
#label_88_77_1 { margin-left:3px!important; }
#field_88_79 { display:none }
#field_88_72 { margin:10px 0!important; }
#label_88_77_1, #label_85_67_1 { color: #e36b10!important; }
#input_88_77 li.gchoice_88_77_1 { padding:0px!important; }

/* Direct Deposit Popup CSS */
.staff-direct-deposit-tooltip {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
    padding-left:8px;
}
.staff-direct-deposit-tooltip .tooltiptext {
    visibility: hidden;
    width: 600px;
    background-color: #666;
    color: #fff;
    text-align: left;
    padding: 7px;
    border-radius: 6px;
	font-size: 13px;
	font-weight: 300;
	margin: 0 0 0 10px;
	line-height: 17px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    left: -600px;
    z-index: 1;
}

.staff-direct-deposit-tooltip .tooltiptext strong { color:#fff; }

.staff-direct-deposit-tooltip:hover .tooltiptext {
    visibility: visible;
}

/** Staff Travel **/
#field_95_3 { padding-right: 0px; }
#field_95_3 table td { padding: 8px; font-size: 13.5px; }
#field_95_48{ display:none }

/** Staff J-1 **/
#gform_wrapper_92 { margin-top: 0px!important; }

/** Staff Expense Reimbursement **/
.gpnf-dialog.ui-dialog { z-index: 9000!important; }
.gpnfspinner { display:none; vertical-align: middle; margin: 0px 13px; }
.page-id-20519 .gform_wrapper ul.gfield_checkbox li { padding: 10px!important; background-color: #fff!important; }
.gpnf-nested-form-99-13 { padding: 20px 30px!important; }
button#field_100_00, #field_99_13 button { padding: 5px 8px; font-size: 14px; font-family: "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif; cursor: pointer; }
#field_99_13 .gfield_label { display:none; }
#input_99_15, #input_99_33, #input_99_34 { font-size: 18px!important; }
#input_99_18 { margin-top: 0px!important; }
#field_99_17 { margin-top: 15px!important; }
#field_99_36, #field_99_30 { display:none!important; }
#gform_drag_drop_area_99_24 { margin-bottom:0px; }
/* #input_99_35 { background-color: #FDFD7D!important; } */
#input_98_14 { float: left; }
#gform_wrapper_98, #field_98_12 { margin-top: 0px!important; }
#field_98_4 { display:none!important; }
#gform_submit_button_98 { font-size: 14px; }
#field_98_23, #field_98_30 div.gfield_description, #field_98_18, #field_98_19, #field_98_20, #field_98_24, #field_98_27, #field_98_28 { padding-top:0px!important; }
#field_98_30 { margin-bottom:0px!important; }
#field_99_42 { margin-bottom:0px!important; font-style: italic; }
#field_99_32 textarea { color: #666!important; background-color: #fafab3!important; }
#field_99_32 label { text-transform: uppercase!important; font-weight: bold!important; font-size: 15px!important; }
#field_99_32 { padding-right:0px!important; }
#gform_preview_99_24 { padding-bottom:10px!important; }
